Opened 12 years ago

Closed 12 years ago

Last modified 12 years ago

#175 closed task (invalid)

installation problem

Reported by: pmamds@… Owned by:
Version: 0.5.12 Keywords:
Cc:

Description

Hello. Although your SeaMonkey? add-on page says, "works with SeaMonkey?: 1.11 – 2.0b1pre," when I downloaded it for my SM v. 2.0, I got an error message that informs me that it will not be installed because it is incompatible with SMV.2.0. Please advise today. Thank you.

Change History (3)

comment:1 Changed 12 years ago by pmamds@…

Please advise today BY EMAIL.

Hello. Although your SeaMonkey? add-on page says, "works with SeaMonkey?: 1.11 – 2.0b1pre," when I downloaded it for my SM v. 2.0, I got an error message that informs me that it will not be installed because it is incompatible with SMV.2.0.

comment:2 Changed 12 years ago by rene

Resolution: invalid
Status: newclosed

Hi,

version 2.0b1pre is month's older than 2.0, therefore it won't work. If you like, try the latest preview of next virtual identity (0.6.0pre9), thisone is compatible with Seamonkey 2.0. Please report bugs and problems,

Nice regards, Rene

comment:3 Changed 12 years ago by anonymous

decoration Changed 1 year ago by admin

bathtub Changed 1 year ago by admin

solar system Changed 1 year ago by admin

stair parts Changed 1 year ago by admin

solar supply Changed 1 year ago by admin

Note: See TracTickets for help on using tickets.